<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<title>Кухня.by</title>
	<meta name="title" content="" />
	<meta name="keywords" content="" />
	<meta name="description" content="" />
	<link rel="stylesheet" href="./css/style.css" type="text/css" media="screen" />
	<!--[if IE 6]><script type="text/javascript" src="./js/png.js"></script><script type="text/javascript" src="./js/_png.js"></script><![endif]-->
</head>

<body>
<div id="wrapper">
	<div id="header">
		<div class="logo"><a href="#" title=""><img src="./css/i/logo.png" alt="Кухня.by" /></a></div>
	</div>
	<div id="content">
		<div class="products">
			<div class="column border">
				<div class="image">
					<img src="./css/i/kuh.png" alt="" />
				</div>
				<div class="text">
					<h2><b>К</b>ухни, <b>К</b>ухонные гарнитуры</h2>
					<p>Сочетание стиля, уюта и порядка - именно эти качества характеризует 
					наши кухни. Не секрет что кухонному гарнитуру отводится главенствующая 
					роль в формировании пространства и стиля вашего любимого помещения, 
					поэтому требуется тщательный подход к выбору мебели для кухни.</p>
					<strong><a href="#" title="">Далее...</a></strong>
				</div>
			</div>
			<div class="column">
				<div class="image">
					<img src="./css/i/n-kuh.png" alt="" />
				</div>
				<div class="text">
					<h2><b>К</b>ухни, <b>К</b>ухонные гарнитуры</h2>
					<p>Сочетание стиля, уюта и порядка - именно эти качества характеризует 
					наши кухни. Не секрет что кухонному гарнитуру отводится главенствующая 
					роль в формировании пространства и стиля вашего любимого помещения, 
					поэтому требуется тщательный подход к выбору мебели для кухни.</p>
					<strong><a href="#" title="">Далее...</a></strong>
				</div>
			</div>
		</div>
		<ul id="menu">
			<li><a href="#" title=""><img src="./css/i/catalog.png" alt="Каталог мебели" /></a></li>
			<li><a href="#" title=""><img src="./css/i/material.png" alt="Материалы" /></a></li>
			<li><a href="#" title=""><img src="./css/i/design.png" alt="Дизайн интерьера" /></a></li>
			<li><a href="#" title=""><img src="./css/i/order.png" alt="Сделать заказ" /></a></li>
		</ul>
		<div class="content">
			<div class="leftbar">
				<p><strong>Кухни от ведущей дизайн студии Umbrella</strong>, это многолетний опыт производства, 
				высочайшее качество исполнения и сборки. Наша компания это, прежде всего профессионализм 
				и оперативность производства мебели на заказ. Вся продукция разрабатывается для трёх 
				ценовых категориях, способных удовлетворить любого клиента. Все кухни изготавливаются 
				исключительно на заказ, данный подход позволяет создавать уникальные кухонные гарнитуры 
				с изысканным и неповторимым стилем.</p>
				<p>Тщательно отлаженная технология изготовления, современное высокотехнологичное оборудование, 
				качественные материалы и команда профессионалов любящих своё дело позволяет выпускать кухни 
				европейского качества.</p>
				<p>Мы поддерживаем дружеские отношения с лучшими поставщиками и производителями фурнитуры, 
				материалов и фасадов и как результат этого, мы можем предложить широчайший выбор этих материалов 
				для Вашей кухни.</p>
				<p>Дизайнеры Umbrella всегда в курсе всех событий и веяний мебельной моды, поэтому наш каталог 
				всегда пополняется новыми образцами кухонь в классическом и современном исполнении.</p>
				<p>Сторонникам оригинального дизайна мебели, любителям удобства и комфорта</p>
			</div>
			<div class="rightbar">
				<div class="gallery">
					<img src="./pic/11.jpg" alt="" />
					<img src="./pic/12.jpg" alt="" />
				</div>
				<h2><b>К</b>лассический стиль</h2>
				<p>Классика никогда не уходит и не уйдет из моды. Если вы сторонник благородного респектабельного 
				интерьера, то кухня, изготовленная из качественно обработанных натуральных материалов, высокая 
				точность линий и контуров, идеально подобранная фурнитура образует ещё одно произведение искусства 
				в вашем доме. </p>
			</div>
		</div>
	</div>
	<div class="empty"></div>
</div>
<div id="footer">
	<div class="address">
		<strong>ООО “Кухня Бай”</strong><br />
		Салон кухни: г. Минск, ул. Минская 14<br />
		Время работы: 9.00-18.00
	</div>
	<div class="contacts">
		<strong>Телефоны:</strong><br />
		(017) 310-30-11<br />
		(025) 610-79-19<br />
		(017) 310-30-11
		<a href="mailto:sales@kuhnia.by" title="" class="mail">sales@kuhnia.by</a>
	</div>
	<form method="get" action="#" class="search">
		<fieldset>
			<input type="text" class="query" value="что ищем?"/>
			<input type="submit" class="button" value=""/>
		</fieldset>
	</form>
	<a href="#" title="" class="development">Volatmedia</a>
</div>
</body>
</html>